﻿
        body
        {
            margin: 0px;
            background: #eee url('../../Userfiles/Image/main-bg2.png') repeat-x;
            font-size: 14px;
            color: #333;
            line-height: 1.5;
            font-family: PTSansRegular, Arial, sans-serif;
        }
        @font-face
        {
            font-family: 'PTSansRegular';
            src: url('../../Userfiles/fonts/PT-Sans/PTS55F-webfont.eot');
            src: local('☺'), url('../../Userfiles/fonts/PT-Sans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), url('../../Userfiles/fonts/PT-Sans/PTS55F-webfont.woff') format('woff'), url('../../Userfiles/fonts/PT-Sans/PTS55F-webfont.ttf') format('truetype'), url('../../Userfiles/fonts/PT-Sans/PTS55F-webfont.svg#webfontVOUaMV4S') format('svg');
            font-weight: normal;
            font-style: normal;
        }
        @font-face
        {
            font-family: 'PTSansNarrow';
            src: url('../../Userfiles/fonts/PT-Sans/PTN57F-webfont.eot');
            src: local('☺'), url('../../Userfiles/fonts/PT-Sans/PTN57F-webfont.eot?#iefix') format('embedded-opentype'), url('../../Userfiles/fonts/PT-Sans/PTN57F-webfont.woff') format('woff'), url('../../Userfiles/fonts/PT-Sans/PTN57F-webfont.ttf') format('truetype'), url('../../Userfiles/fonts/PT-Sans/PTN57F-webfont.svg#webfontpTBqgUZV') format('svg');
            font-weight: normal;
            font-style: normal;
        }
        a
        {
            text-decoration: none;
        }
        li
        {
            margin-bottom: 8px;
        }
        .clear
        {
            clear: both;
            height: 0px;
            width: 0px;
        }
        
        div.footer-menu a:link, div.footer-menu a:visited
        {
            color: #999;
        }
        div.footer-menu a:hover
        {
            color: #ff6699;
        }

#content-container
{
    background-color: #fff;
}

#content-container P
{
    text-align: justify;
}

div#finance-app-container {
    background-color: #F1F1F1;
    border: 1px solid #555555;
    font-size: 12px;
    margin: 0 31px 6px;
    padding: 20px;
}
div#finance-app-container TD {
    vertical-align: top;
}
div#finance-app-container h3 {
    border-bottom: 2px dotted #666666;
    padding-bottom: 6px;
}
div#finance-app-container P.title {
    border-bottom: 1px solid #999999;
    margin: 0;
}
div#finance-app-container .text {
}
div#finance-app-container .WatermarkText {
    color: #999999;
    font-style: italic;
}
div#finance-app-container .col1 {
    width: 140px;
}
div#finance-app-container .col2 {
    padding-left: 20px;
    width: 484px;
}
div#finance-app-form INPUT, div#finance-app-form SELECT {
    font-family: Monospace;
    font-size: 14px;
    height: 24px;
    width: 260px;
}